# Your urls go here
from django.urls import path, include


urlpatterns = [
    path('web/api/', include('apps.warehouse.web.api.v1.urls')),
    path('pos/api/', include('apps.warehouse.pos.api.v1.urls')),
    path('excel/', include('apps.warehouse.services.excel.urls')),

]
